<?php
$dalTabledet_venta = array();
$dalTabledet_venta["iddet_venta"] = array("type"=>3,"varname"=>"iddet_venta");
$dalTabledet_venta["idventa"] = array("type"=>3,"varname"=>"idventa");
$dalTabledet_venta["idarticulo"] = array("type"=>3,"varname"=>"idarticulo");
$dalTabledet_venta["costo"] = array("type"=>3,"varname"=>"costo");
$dalTabledet_venta["precio"] = array("type"=>3,"varname"=>"precio");
$dalTabledet_venta["cantidad"] = array("type"=>3,"varname"=>"cantidad");
$dalTabledet_venta["importe"] = array("type"=>3,"varname"=>"importe");
$dalTabledet_venta["subtotal"] = array("type"=>3,"varname"=>"subtotal");
$dalTabledet_venta["descuento"] = array("type"=>3,"varname"=>"descuento");
$dalTabledet_venta["ganancia"] = array("type"=>3,"varname"=>"ganancia");
$dalTabledet_venta["anulada"] = array("type"=>200,"varname"=>"anulada");
	$dalTabledet_venta["iddet_venta"]["key"]=true;
$dal_info["det_venta"]=&$dalTabledet_venta;

?>